div#bar1 {
	 margin: 45px 0 0 -105px;
	 padding: 0px;
}

div#bar2 {
	 margin: 45px 0 0 -97px;
	 padding: 0;
}

#main {
	margin: 0 9px 0 9px;
}

#search {
	margin-left: 0px;	
}

#top a.rss {
	float: left;
}

#menu, #menu ul, #menu ul li {
	float: left;
}

.title, .titleBgside, .titleLeft, .titleRight {
	overflow: hidden;
}

